Subject: Re: New Babylon5?
From: [email-masked] (Mike Harlock)
To: [email-masked]
Date: Fri, 6 Oct 95 11:17:26

> Just wanted to let everyone know that according to the last Babylon5 FAQ 
> I read on the B5 newsgroup, there should be a new episode on this weekend.
> 
> They will be showing the 4 "missing" episodes from the second season 
> during the month of October an will then go right into the third season 
> starting in November.
> 
> From what I hear, the final 4 episodes in the second season were LOADED 
> with LightWave-generated effects from the boys at Foundation Imaging!

They certainly are...they're loaded with suspense, too.  A friend of mine
gave me PAL copies (they were shown in europe two months ago, on time)
and I have a conversion setup with a Kitchen Sync and a PAL VCR. sooo
I got to see them in advance...you're all gonna love em.

(boy, if I had told alot of die-hard's that I had those episodes, people
would be overstuffing my mailbox with dub requests, heh)

Drifting waaay off topic here onto B5...sorry guys...

       __
      <  \      [email-masked] - Mike Harlock      
[\\\\\\(\ (:::<======================================-
\<      >  \       Practice Random Kindness
 \\    /    |    And Senseless Acts of Beauty
  `==='____/

--
[email-masked] (Mike Harlock) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]